How to install libmagickcore-6.q16-2 on Debian 9 (Stretch)